{
  "verseBefore": "Con gái vương giả trong cung thật lộng lẫy; trang phục nàng được đính kết vàng.\n\n\\s5\n\\q",
  "verseAfter": "Con gái vương giả trong cung thật lộng lẫy;\\q1 trang phục nàng được đính kết vàng.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 45,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T10:19:34.917Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 45,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_45"
  }
}
